﻿/* レスポンシブ表示用  */
body{
	text-align:center;
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,p{margin:0;padding:0;}
iframe[name="google_conversion_frame"] { position:absolute; }

@media screen and (min-width:641px){
	
    .spimg{ display:none; }
	.pcimg{ display:block; }	
	.main_1{
		background-image:url(../img/gelpack_lp/main_bg.jpg);
		background-repeat:no-repeat;
		background-position:center
	}
	.main_1_ac{
		background-image:url(../img/gelpack_lp/main_ac_bg.jpg);
		background-repeat:no-repeat;
		background-position:center
	}
	.main_2{
		background-color:#dcdcdc;
	}
	.main_3{
		background-image:url(../img/gelpack_lp/resolve_bg.jpg);
		background-position:center;
		background-repeat:no-repeat;
	}
	.mechanism{
		color:#465055;
	}
	.mechanism .inner_1{
		position:absolute;
		top:293px;
		left:746px;
		width:334px;
		font-size:18px;
		text-align: left;
		line-height:32px;
	}
	.mechanism .inner_1 .anno{
		font-size:11px;
		vertical-align: super;
	}
	.mechanism .inner_2{
		position:absolute;
		top:540px;
		left:746px;
		width:334px;
		font-size:12px;
		text-align: right;
		line-height:32px;
	}
	.mechanism .inner_3{
		position:absolute;
		top:865px;
		left:746px;
		width:334px;
		font-size:18px;
		text-align: left;
		line-height:32px;
	}
	.mechanism .inner_4{
		position:absolute;
		color:#007fb7;
		font-weight: bold;
		top:960px;
		left:746px;
		width:334px;
		font-size:18px;
		text-align: left;
		line-height:32px;
	}
	.mechanism .inner_5{
		position:absolute;
		top:1060px;
		left:746px;
		width:334px;
		font-size:18px;
		text-align: left;
		line-height:32px;
	}
	.main_4{
		background-image:url(../img/gelpack_lp/enquete_bg.jpg);
		background-position:center;
		background-repeat:no-repeat;
	}
	.main_5{
		background-image:url(../img/gelpack_lp/voice_bg.jpg);
		background-position:center;
		background-repeat:no-repeat;
	}
	.main_6{
		background-image:url(../img/gelpack_lp/title_bg.jpg);
		background-position:center;
		background-repeat:no-repeat;
	}
	.main_7{
		background-image:url(../img/gelpack_lp/01_bg.jpg);
		background-position:center;
		background-repeat:no-repeat;
	}
	.main_8{
		background-image:url(../img/gelpack_lp/02_bg.jpg);
		background-position:center;
		background-repeat:no-repeat;
	}
	.main_9{
		background-image:url(../img/gelpack_lp/03_bg.jpg);
		background-position:center;
		background-repeat:no-repeat;
	}
	.main_10{
		background-image:url(../img/gelpack_lp/04_bg.jpg);
		background-position:center;
		background-repeat:no-repeat;	
	}
	.hinsitsu{
		background-image:url(../img/gelpack_lp/hinsitsu_bg.jpg);
		background-repeat:no-repeat;
		background-position:center;
		height:770px;
	}
	.hinsitsu_1{
		background-image:url(../img/gelpack_lp/hinsitsu_baby_1_bg.jpg);
		background-repeat:no-repeat;
		background-position:center;
		height:770px;
	}
	.main_11{
		padding-bottom:20px;
		background-color:#fff;
	}
	.main_12{
		background-color:#fff;
	}
	.main_12 img{
		margin:0 auto;
	}
	.kounyu_outer{
		position:relative;
		width:100%;
	}


	.kounyu_inner_03 a{
    	position:absolute;
    	width:85.8%;
    	top:42%;
    	left:7%;
	}
	.kounyu_inner_04 a{
    	position:absolute;
    	width:85.8%;
    	top:85%;
    	left:7%;
	}

	.lp_footer{
    	position:fixed;
    	bottom:0%;
    	right:0%;
	}
	.pc_footer{
		background-color:#ffffff;	
	}
	.gel_voice{
		background-image:url(../hgplp1607/image/hgp_voice_pc_bg.jpg);
		background-repeat:no-repeat;
		background-position:center;
	}
	.voice_outer{
		position:relative;
		width:1200px;
		margin:0 auto;
	}
	.voice_inner{
		position:absolute;
		top:155px;
		left:145px;
		text-align:left;
		width:915px;
		height:250px;
		overflow-y:scroll;
		font-size:14px;
	}
	.voice_inner table{
		width:100%;
	}
	table td{
		padding-top:10px;
		padding-bottom:10px;
		padding-left:10px;
	}
	table td.color{
		background-color:#fdf5e5;
	}
	.baby_01{
		background-image: url(../img/gelpack_lp/baby_01_pc_bg.jpg);
		background-position: center;
		background-repeat:no-repeat;
		background-color: #faf3eb;
	}
	.outer{
		position:relative;
		width:1200px;
		margin:0 auto;
	}
	.inner{
		position:absolute;
	}
	.baby_02 .inner{
		width:400px;
		top:290px;
		left:156px;
		font-size:18px;
		line-height:32px;
		text-align:left;
		color:#465055;
	}
	.baby_03 .inner{
		width:507px;
		top:150px;
		left:573px;
		font-size:18px;
		line-height:32px;
		text-align:left;
		color:#465055;
	}
	.main_5 .voice_title{
		background: url(../img/gelpack_lp/voice_img_pc_bg.jpg) center no-repeat;
	}
	.main_5 .voice{
		background:url(../img/gelpack_lp/voice_baby_bg.jpg) center no-repeat;
		position:relative;
	}
	.main_5_inner .inner_title{
		color:#007fb7;
		font-size:28px;
		letter-spacing: 4px;
	}
	.main_5_inner{
		text-align:left;
	}
	.main_5_inner .name{
		font-size: 25px;
	}
	.main_5_inner p{
		font-size:18px;
		line-height: 35px;
		margin-left:20px;
	}
	.main_5_inner .inner_1{
		position:absolute;
		top:30px;
		left:110px;
	}
	.main_5_inner .inner_2{
		position:absolute;
		top:320px;
		left:500px;
	}
	.main_5_inner .inner_3{
		position:absolute;
		top:630px;
		left:110px;
	
	}
	.main_5_inner .inner_4{
		position:absolute;
		top:920px;
		left:370px;
	}
	.main_5_yl{
		background: url(../hgplp1704yl/yl_img/voice_img_bg.jpg) no-repeat center;
	}
	.main_7 .inner_1{
		position:absolute;
		width:507px;
		top:230px;
		left:120px;
		font-size:18px;
		line-height:32px;
		text-align:left;
		color:#465055;
	}
	.main_7 .inner_2{
		position:absolute;
		width:370px;
		top:575px;
		left:703px;
		font-size:18px;
		line-height:28px;
		text-align:center;
		color:#465055;
	}
	.main_8 .inner_1{
		width:520px;
		position:absolute;
		top:225px;
		left:120px;
		font-size:18px;
		line-height:33px;
		letter-spacing: -1px;
		text-align: left;
		color:#465055;
	}
	.main_8 .anno{
		font-size:0.8em;
	}
	.main_9 .inner_1{
		position:absolute;
		color:#007fb7;
		font-size:28px;
		top:440px;
		left:250px;
		text-align:left;
	}
	.main_9 .anno{
		font-size:10px;
		vertical-align: text-top;
	}
	.main_9 .inner_2{
		width:360px;
		font-size: 18px;
		position:absolute;
		top:505px;
		left:200px;
		line-height: 33px;
		color:#465055;
		text-align: left;
	}
	.main_9 .inner_3{
		position:absolute;
		color:#007fb7;
		font-size:28px;
		top:440px;
		left:645px;
		text-align: left;
	}
	.main_9 .inner_4{
		width:360px;
		font-size: 18px;
		position:absolute;
		top:505px;
		left:642px;
		line-height: 33px;
		color:#465055;
		text-align: left;
	}
	.main_9 .inner_5{
		font-size:12px;
		position:absolute;
		top:650px;
		left:1000px;
		color:#465055;
	}
	.main_10 .inner_1{
		position:absolute;
		font-size:18px;
		top:505px;
		left:120px;
		letter-spacing: 1px;
		line-height: 33px;
		text-align: left;
		color:#465055;
		
	}
	.main_10 .inner_1 .color{
		color:#007fb7;
		font-size:18px;
		font-weight:bold;
		letter-spacing: 1px;
		line-height: 33px;
	}
	.main_10 .inner_2{
		position:absolute;
		font-size:18px;
		top:975px;
		left:120px;
		letter-spacing: 0.5px;
		line-height: 33px;
		text-align: left;
		color:#465055;
	}
	.br-pc{
		display: none;		
		}
	.hinsitsu .inner_1{
		position:absolute;
		font-size:18px;
		text-align:center;
		top:120px;
		left:290px;
		letter-spacing: 0.5px;
		line-height: 33px;
		color:#465055;
	}
	.hinsitsu_1 .inner_1{
		position:absolute;
		font-size:18px;
		text-align:center;
		top:120px;
		left:290px;
		letter-spacing: 0.5px;
		line-height: 33px;
		color:#465055;
	}


	.main_11 .inner_1{
		position:absolute;
		width:225px;
		top:425px;
		left:120px;
		font-size:18px;
		text-align: left;
		color:#465055;
	}
	.main_11 .inner_2{
		position:absolute;
		width:225px;
		top:425px;
		left:370px;
		font-size:18px;
		text-align: left;
		color:#465055;
	}
	.main_11 .inner_3{
		position:absolute;
		width:225px;
		top:425px;
		left:620px;
		font-size:18px;
		text-align: left;
		color:#465055;
	}
	.main_11 .inner_4{
		position:absolute;
		width:225px;
		top:425px;
		left:870px;
		font-size:18px;
		text-align: left;
		color:#465055;
	}
	.main_11 .anno{
		position:absolute;
		width:930px;
		top:554px;
		left:135px;
		text-align: left;
		color:#465055;
	}
	.step .inner_1_txt{
		position:absolute;
		width:500px;
		top:262px;
		left:581px;
		font-size:18px;
		text-align: left;
		color:#465055;
	}
	.step .inner_1_point{
		position:absolute;
		width:500px;
		top:341px;
		left:581px;
		font-size:18px;
		text-align: center;
		color:#00afcc;
	}
	.step .inner_2_txt{
		position:absolute;
		width:500px;
		top:590px;
		left:581px;
		font-size:18px;
		text-align: left;
		color:#465055;
	}
	.step .inner_2_point{
		position:absolute;
		width:500px;
		top:669px;
		left:581px;
		font-size:18px;
		text-align: center;
		color:#00afcc;
	}
	
	.step .inner_3_txt{
		position:absolute;
		width:500px;
		top:913px;
		left:581px;
		font-size:18px;
		text-align: left;
		color:#465055;
	}
	.step .inner_3_point_up{
		position:absolute;
		width:500px;
		top:992px;
		left:581px;
		font-size:18px;
		text-align: center;
		color:#00afcc;
	}
	.step .inner_3_point_down{
		position:absolute;
		width:500px;
		top:1038px;
		left:581px;
		font-size:18px;
		text-align: center;
		color:#00afcc;
	}
	.step .inner_4_txt{
		position:absolute;
		width:500px;
		top:1299px;
		left:581px;
		font-size:18px;
		text-align: left;
		color:#465055;
	}
	.step .inner_4_point{
		position:absolute;
		width:500px;
		top:1407px;
		left:581px;
		font-size:18px;
		text-align: center;
		color:#00afcc;
	}
	.step .anno{
		position:absolute;
		width:923px;
		top:1658px;
		left:137px;
		text-align: left;
		color:#465055;
		font-size:14px;
	}
	.main_12 .question{
		font-size:26px;
		color:#007fb7;
		text-align: left;
		font-weight:bold;
		width:840px;
	}
	.main_12 .answer{
		text-align:left;
		font-size:18px;
		width:840px;
		color:#465055;
	}
	.main_12 .inner_1{
		position:absolute;
		top:195px;
		left:185px;
	}
	.main_12 .inner_2{
		position:absolute;
		top:255px;
		left:185px;
		line-height:30px; 
	}
	.main_12 .inner_3{
		position:absolute;
		top:380px;
		left:185px;
	}
	.main_12 .inner_4{
		position:absolute;
		top:480px;
		left:185px;
		line-height:30px; 
	}
	.main_12 .inner_5{
		position:absolute;
		top:620px;
		left:185px;
	}
	.main_12 .inner_6{
		position:absolute;
		top:680px;
		left:185px;
		line-height:30px; 
	}
	.main_12 .inner_7{
		position:absolute;
		top:770px;
		left:185px; 
	}
	.main_12 .inner_8{
		position:absolute;
		top:830px;
		left:185px;
		line-height:30px; 
	}
	.main_12 .inner_9{
		position:absolute;
		top:920px;
		left:185px;
	}
	.main_12 .inner_10{
		position:absolute;
		top:980px;
		left:185px;
		line-height:30px; 
	}
	.main_12 .anno{
		font-size:0.8em;
	}


}
	

@media screen and (max-width:640px){
    .spimg{ display:block; }
	.pcimg{ display:none; }
	body{
		margin:0;
		padding:0;
		text-align:center
	}
	img{
    	width:100%;
	}
	.br-sp{
		display:none;
	}
	.kounyu_outer{
		position:relative;
	}


	.kounyu_inner_03 a{
    	position:absolute;
	    width:85.8%;
    	top:42%;
    	left:7%;
	}
	.kounyu_inner_04 a{
    	position:absolute;
    	width:85.8%;
    	top:85%;
    	left:7%;
	}

	.lp_footer{
    	position:fixed;
    	bottom:0%;
    	right:0%;
	}
	.voice_outer{
		position:relative;
		width:100%;
		margin:0 auto;
	}
	.voice_inner{
		position:absolute;
		top:25%;
		left:7%;
		text-align:left;
		width:85%;
		height:62%;
		overflow-y:scroll;
		font-size:1.1em;
	}
	.voice_inner::-webkit-scrollbar{
		background:#ccc;
		width:10px;
	}
	.voice_inner::-webkit-scrollbar-thumb{
		background:#aaa;
	}
	.voice_inner table{
		width:100%;
	}
	table td{
		padding-top:5px;
		padding-bottom:5px;
		padding-left:10px;
		padding-right:5px;
	}
	table td.color{
		background-color:#fdf5e5;
	}
	.outer{
		position:relative;
		width:100%;
	}
	.inner{
		position:absolute;
		font-size:4.375vw;
		line-height:6.875vw;
		color:#465055;
	}
	.baby_02 .inner{
		width:86%;
		top:73.5%;
		left:7%;
		text-align: left;
	}
	.baby_03 .inner{
		width:92%;
		top:10%;
		left:3.9%;
		text-align: left;
	}
	.mechanism{
		color:#465055;
	}
	.mechanism .inner_1{
		position:absolute;
		top:35.5%;
		left:2.5%;
		font-size:4.3vw;
		width:95%;
		text-align:left;
	}
	.mechanism .anno{
		font-size:2.3vw;
		vertical-align: super;
	}
	.mechanism .inner_2{
		position:absolute;
		top:46.5%;
		left:2.5%;
		font-size:3.1vw;
		width:95%;
		text-align:right;
	}
	.mechanism .inner_3{
		position:absolute;
		top:81%;
		left:2.5%;
		font-size:4.3vw;
		width:95%;
		text-align:left;
	}
	.mechanism .inner_4{
		position:absolute;
		top:86.5%;
		left:4%;
		font-size:4.3vw;
		font-weight: bold;
		color:#0085be;
		width:92%;
		text-align:left;
	}
	.mechanism .inner_5{
		position:absolute;
		top:92%;
		left:2.5%;
		font-size:4.3vw;
		width:95%;
		text-align:left;
	}
	.main_5 .inner_title{
		display:block;
		margin-bottom:4%;
		font-size:5.8vw;
		color:#007fb7;
		line-height:7.0vw;
		font-weight: bold;
		letter-spacing: 0.8vw;
		text-align:left;
	}
	.main_5 p{
		font-size:4.2vw;
		line-height:6.2vw;
		text-align: left;
		color:#465055;
	}
	.main_5 .name{
		display: block;
		text-align: right;
		padding-right:2%;
		color:#465055;
	}
	.main_5 .inner_1{
		position:absolute;
		width:88%;
		top:0.5%;
		left:7%;
	}
	
	.main_5 .inner_2{
		position:absolute;
		width:88%;
		top:22.2%;
		left:7%;
	}
	.main_5_inner .inner_3{
		position:absolute;
		width:88%;
		top:42.5%;
		left:7%;
	}
	.main_5 .inner_3 .inner_title{
		letter-spacing: -0.2vw;
	}
	.main_5 .inner_4{
		position:absolute;
		width:88%;
		top:60.1%;
		left:7%;
	}

	.main_7 .inner_1{
		position:absolute;
		font-size:4.375vw;
		line-height:6.875vw;
		color:#465055;
		width:92%;
		text-align: left;
		top:25%;
		left:3.9%;
	}
	.main_7 .inner_2{
		position:absolute;
		font-size:4.3vw;
		line-height:6.875vw;
		color:#465055;
		width:86%;
		text-align: center;
		top:86%;
		left:7.5%;
	}
	.main_8 .inner_1{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		line-height: 7vw;
		top:58%;
		left:3.5%;
		width:95%;
		color:#465055;
	}
	.main_8 .anno{
		font-size:3.0vw;
		color:#465055;
	}
	.main_9 h5{
		display:none;
	}
	.main_9 .anno_1{
		position:absolute;
		color:#007fb7;
		font-size:1.8vw;
		top:35.5%;
		left:77.5%;
	}
	.main_9 .anno_2{
		position:absolute;
		color:#007fb7;
		font-size:1.8vw;
		top:78%;
		left:89%;
		text-align:left;
	}
	.main_9 .inner_2{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:40.5%;
		left:4%;
		color:#465055;
	}
	.main_9 .inner_4{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:83%;
		left:4%;
		color:#465055;
	}
	.main_9 .inner_5{
		position:absolute;
		font-size:3vw;
		line-height: 7vw;
		top:95.5%;
		right:3%;
		color:#465055;
	}
	.main_10 .inner_1{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		letter-spacing: -0.09vw;
		line-height: 7vw;
		display:block;
		width:94%;
		top:30%;
		left:4%;
		color:#465055;
	}
	.main_10 .color{
		color:#007fb7;
	}
	.main_10 .inner_2{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		letter-spacing: -0.09vw;
		line-height: 7vw;
		display:block;
		width:94%;
		top:71%;
		left:4%;
		color:#465055;
	}

	.hinsitsu .inner_1{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:91%;
		top:9.5%;
		left:6%;
		color:#465055;
	}
	.hinsitsu_1 .inner_1{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:91%;
		top:9.5%;
		left:6%;
		color:#465055;
	}
	.main_11 .inner_1{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:18%;
		left:4%;
		color:#465055;
	}
	.main_11 .inner_2{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:40%;
		left:4%;
		color:#465055;
	}
	.main_11 .inner_3{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:62.5%;
		left:4%;
		color:#465055;
	}
	.main_11 .inner_4{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:83.3%;
		left:4%;
		color:#465055;
	}
	.main_11 .anno{
		position:absolute;
		display: block;
		text-align: left;
		display:block;
		width:88%;
		font-size:3.4vw;
		letter-spacing: 0.2vw;
		line-height: 5.7vw;
		top:87.2%;
		left:7%;
		color:#465055;
	}
	.step .inner_1_txt{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:15%;
		left:4%;
		color:#465055;
	}
	.step .inner_1_point{
		position:absolute;
		text-align: center;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:18.2%;
		left:2.5%;
		color:#00afcc;
		letter-spacing: -0.2vw;
	}
	.step .inner_2_txt{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:34.2%;
		left:4%;
		color:#465055;
	}
	.step .inner_2_point{
		position:absolute;
		text-align: center;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:37.2%;
		left:2.5%;
		color:#00afcc;
	}
	.step .inner_3_txt{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:53.4%;
		left:4%;
		color:#465055;
	}
	.step .inner_3_point_up{
		position:absolute;
		text-align: center;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:56.5%;
		left:2.5%;
		color:#00afcc;
	}
	.step .inner_3_point_down{
		position:absolute;
		text-align: center;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:59.7%;
		left:2.5%;
		color:#00afcc;
	}
	.step .inner_4_txt{
		position:absolute;
		text-align: left;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:76.7%;
		left:4%;
		color:#465055;
	}
	.step .inner_4_point{
		position:absolute;
		text-align: center;
		font-size:4.4vw;
		line-height: 7vw;
		display:block;
		width:95%;
		top:81.4%;
		left:2.5%;
		color:#00afcc;
		letter-spacing: -0.1vw;
	}
	.step .anno{
		position:absolute;
		display: block;
		text-align: left;
		display:block;
		width:88%;
		font-size:3.4vw;
		letter-spacing: 0.2vw;
		line-height: 5.7vw;
		top:89.9%;
		left:7%;
		color:#465055;
	}
	.main_12 .question{
		position: absolute;
		font-size:5.6vw;
		color: #007fb7;
		font-weight: bold;
		text-align: left;
		letter-spacing: -0.1vw;
		margin-bottom:1.5%;
		line-height: 9vw;
		display:block;
		width:95%;
	}
	.main_12 .answer{
		position: absolute;
		font-size:4.4vw;
		text-align: left;
		line-height: 7vw;
		display:block;
		width:94%;
		color:#465055;
	}
	.main_12 .inner_1{
		top:7%;
		left:4%;
	}
	.main_12 .inner_2{
		top:10.3%;
		left:4%;
	}
	.main_12 .inner_3{
		top:25%;
		left:4%;
	}
	.main_12 .inner_4{
		top:30.8%;
		left:4%;
	}
	.main_12 .inner_5{
		top:50%;
		left:4%;
	}
	.main_12 .inner_6{
		top:55.7%;
		left:4%;
	}
	.main_12 .inner_7{
		top:67%;
		left:4%;
	}
	.main_12 .inner_8{
		top:72.7%;
		left:4%;
	}
	.main_12 .inner_9{
		top:83.6%;
		left:4%;
	}
	.main_12 .inner_10{
		top:86.8%;
		left:4%;
	}



	
}

